Jump to: navigation, search

9.0.009.07

iWD GAX Plug-In Release Notes


iWD GAX Plug-In is part of 9.x starting in 9.0.002.20.
Release Date Release Type Restrictions AIX Linux Solaris Windows
06/28/19 Update Under Shipping Control X X


Helpful Links

What's New

This release contains the following new features and enhancements:

  • Support for OpenJDK 11—iWD Plug-in for GAX now supports OpenJDK 11. Limitation: GAX does not yet support OpenJDK 11, so iWD Plug-in for GAX can be used with JDK 8. See the Prerequisites section on the iWD page in the Genesys Supported Operating Environment Reference Guide for more detailed information and a list of all prerequisites. (IWD-8449)

Resolved Issues

This release contains the following resolved issues:


An issue that prevented the moving of Departments/Processes without metrics on Configuration Server 8.5.101.19+ has been fixed. (IWD-8421)


Upgrade Notes

No special procedure is required to upgrade to release 9.0.009.07.

Important
In release 9, you must upgrade all iWD components to the same release version (9.0.xxx must be the same for all components) to guarantee correct functioning.
This page was last edited on July 23, 2019, at 15:32.

Feedback

Comment on this article:

blog comments powered by Disqus